#START:ruby
one:
  title:       Title One
  description: Dummy description
  price:       1234
  image_url:   one.png
#END:ruby

two:
  title:       Title Two
  description: Dummy description
  price:       2345
  image_url:   two.png
  
